package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersonphone;
import com.qsoft.rs.sincoar.dto.TcustpersonphoneDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonphoneMapper {

    TcustpersonphoneMapper INSTANCE = Mappers.getMapper(TcustpersonphoneMapper.class);

    Tcustpersonphone getEntidad(TcustpersonphoneDTO tcustpersonphone);

    TcustpersonphoneDTO getDto(Tcustpersonphone tcustpersonphone);

}